file(REMOVE_RECURSE
  "CMakeFiles/QCodeEditor_autogen"
  "QCodeEditor_autogen/mocs_compilation.cpp"
  "QCodeEditor_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/QCodeEditor_autogen.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
